Subject: Re: [PATCH 0/17] d80211 patches

From: "John W. Linville" <[email-masked]>
Date: Wed, 26 Apr 2006 15:39:12 -0400

On Fri, Apr 21, 2006 at 10:52:10PM +0200, Jiri Benc wrote:
> On Fri, 21 Apr 2006 22:52:08 +0200, Michael Buesch wrote:
> > Can you please send your hacky patch for the bcm43xx
> > to me, so I can come up with a clean one?
> 
> Sure, actually I planned to do it in a few minutes :-)

Hacky or not, I'm applying this patch to keep the bcm43xx driver
from breaking.  I don't suppose you have a patch for the rt2x00 driver?

John
-- 
John W. Linville
[email-masked]